Package Details: ricochet 1.1.4-1

Git Clone URL: https://aur.archlinux.org/ricochet.git (read-only)
Package Base: ricochet
Description: Anonymous peer-to-peer instant messaging.
Upstream URL: https://ricochet.im/
Licenses: custom
Submitter: supermario
Maintainer: supermario
Last Packager: supermario
Votes: 20
Popularity: 0.064478
First Submitted: 2014-08-06 12:40
Last Updated: 2016-11-14 12:32

Latest Comments

ANASTlEL commented on 2017-04-30 03:13

have big bug in tabs for qt5 is crazy

drizz commented on 2017-03-29 15:42

Ricochet doesn't depend on quick1. You can remove the qt5-quick1 dependency.

gok commented on 2016-12-03 00:03

Ah, right! I should have started by rebuilding ricochet.
So yes, it works again.
Thanks ;-)

supermario commented on 2016-12-02 23:56

@gok have you tried rebuilding ricochet? The soname was bumped in protobuf

gok commented on 2016-12-01 21:31

Since the update of protobuf 2.6.1-2 => 3.0.2-2, Ricochet crashes with this error message:
ricochet: error while loading shared libraries: libprotobuf.so.9: cannot open shared object file: No such file or directory

Does it come from Arch Linux's packaging of protobuf or from upstream Ricochet?
(There is currently no bug report on Richocet's bug tracker regarding issues with protobug 3)

scruffy commented on 2016-08-24 20:06

just in case someone need the command to add the required key:

gpg --recv-keys FF97C53F183C045D

gok commented on 2016-03-28 12:59

Since I updated the qt5-* packages (5.5.1-10 -> 5.6.0-1) upon which Ricochet depends, it crashes right after the Tor connection reaches 100%, with the following error message:
https://framabin.org/?1d4c9c5be926dfac#r87pDbr3CcxfYLhZ7KUFfPIcX6SeJgz0NmvHiy53JNw=

b1nb4sh commented on 2016-01-22 17:14

==> Verifying source file signatures with gpg...
ricochet-1.1.1-src.tar.bz2 ... FAILED (unknown public key FF97C53F183C045D)
==> ERROR: One or more PGP signatures could not be verified!
==> ERROR: Makepkg was unable to build ricochet.


You have to add the public key of main dev John Brooks(john.brooks@dereferenced.net) first.

atweiden commented on 2015-09-17 00:15

this pkg needs qt5-multimedia

drizz commented on 2015-09-15 22:21

Hi, please update the package to v1.1.1.

https://github.com/ricochet-im/ricochet/releases/tag/v1.1.1

All comments